import { ButtonOne } from "../../components/Buttons";
import { LoremMedium } from "../../components/Loremipsum";
import { Section } from "../../components/sections";


export function HPIntroduction(){

    return(
        <Section title="Introduction" id="Introduction">
            <div className="row align-items-center" style={{marginTop: "5vh", marginBottom: "1vh"}}>
            <div className="col">
                <ButtonOne text="Our Understanding of HP" open="understanding"></ButtonOne>
                </div>
                <div className="col">
                <ButtonOne text="Our Mission & Vision" open="mission"></ButtonOne>
                </div>
                <div className="col">
                <ButtonOne text="Our Target Groups" open="targets"></ButtonOne>
                </div>
            </div>
            <div className="col cycletab" id="understanding" style={{display: "block"}}> understanding <LoremMedium/> </div>
            <div className="col cycletab" id="mission" style={{display: "none"}}>mission <LoremMedium/> </div>
            <div className="col cycletab" id="targets" style={{display: "none"}}>targets <LoremMedium/> </div>
        </Section>
    )
}